# Generated by Django 4.1.1 on 2022-09-08 18:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0004_alter_todoitem_due_date_alter_todoitem_is_completed"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="due_date",
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="todoitem",
            name="is_completed",
            field=models.BooleanField(default=False),
        ),
    ]
